server-name: "Poire"
access-log: "/var/log/poire/access.log"
error-log: "/var/log/poire/error.log"

listen:
  port: 80

hosts:
  default:
    paths:
      /:
        file.dir: /var/www/poire
      /server-status:
        status: ON
